Bug 26192 - apel appeared both in xemacs/site-package and xemacs/xemacs-packaes
apel appeared both in xemacs/site-package and xemacs/xemacs-packaes
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-29 06:00 UTC by gugod
Modified: 2005-11-17 12:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gugod 2001-03-29 06:00:00 UTC
	If you both install editors/xemacs-package and 
	editors/apel-xemacs21-mule , you 'll get a warning when opening
	xemacs :

(1) (warning/warning) Autoload error in:
/usr/local/lib/xemacs/xemacs-packages/lisp/apel/auto-autoloads:
	Already loaded

	Using xemacs21-mule , the packages is
	seprarted from source  now.  But apel is both in xemacs-packages
	and apel-<EMACS-CLONE>.  I installed mail/wanderlust-xemacs21-mule
	and it require apel-xemacs21-mule , and it won't work with the
	one in xemacs-packages.

Fix: 

Update xemacs-packages, delete apel or update that.
	Or let xemacs-packages be a meta-port.
How-To-Repeat: 	Just install xemacs-package , apel-xemacs21-mule
Comment 1 lioux freebsd_committer 2001-12-20 18:39:58 UTC
	Does this problem still applies with the latest ports tree?

-- 
Mario S F Ferreira - DF - Brazil - "I guess this is a signature."
Computer Science Undergraduate | FreeBSD Committer | CS Developer
flames to beloved devnull@someotherworldbeloworabove.org
feature, n: a documented bug | bug, n: an undocumented feature
Comment 2 gugod 2001-12-21 02:03:59 UTC
From: Mario Sergio Fujikawa Ferreira <lioux@FreeBSD.org>
Subject: Re: ports/26192 - apel appeared both in xemacs/site-package and xemacs/xemacs-packaes
Date: Thu, 20 Dec 2001 16:38:58 -0201

> 	Does this problem still applies with the latest ports tree?

Seems so, according to Makefile of xemacs-packages and
apel-xemacs21-mule.
Comment 3 yoichi freebsd_committer 2003-07-25 00:01:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kiri

Over to the maintainer of xemacs-packages
Comment 4 Mark Linimon freebsd_committer 2004-12-23 18:37:19 UTC
State Changed
From-To: open->feedback

Maintainer was reset. 


Comment 5 Mark Linimon freebsd_committer 2004-12-23 18:37:19 UTC
Responsible Changed
From-To: kiri->freebsd-ports-bugs

Is this still a problem with recent versions?
Comment 6 Sergey Matveychuk freebsd_committer 2005-05-13 18:35:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

I'll care
Comment 7 Sergey Matveychuk freebsd_committer 2005-09-05 08:05:55 UTC
State Changed
From-To: feedback->analyzed

Looking for a solution
Comment 8 Sergey Matveychuk freebsd_committer 2005-11-17 12:08:30 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 9 Sergey Matveychuk freebsd_committer 2005-11-17 12:22:29 UTC
 > Committed, thanks!

It should be read as "Fixed.".
F**king script.

-- 
Sem.